/*--- Avanquest WebEasy Page Style ---*/


.cc104              { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc105              { /* Common */
	border          :   0.00pt none #000000;
	}
div#e36             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 284.25pt;
	width           : 599.25pt;
	height          : 803.25pt;
	}
h4#e35              { /* Manure Management */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 329.25pt;
	height          :  24.00pt;
	}
span#e34            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e33            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e32            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e31            { /* images/jccd2021036016.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021036016.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e30             { /* <FONT face="Tahoma">  \<... */
	position        : absolute;
	left            : 300.00pt;
	top             : 382.50pt;
	width           : 578.25pt;
	height          : 413.25pt;
	}
span#e29            { /* images/jccd2021036015.gi... */
	background      : transparent url(images/jccd2021036015.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e28            { /* images/jccd2021036014.gi... */
	background      : transparent url(images/jccd2021036014.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          : 804.75pt;
	}
div#e27             { /* What Type of Plan Do I N... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 772.50pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a27               { /* What Type of Plan Do I N... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* Preparing to Write a Pla... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 712.50pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a26               { /* Preparing to Write a Pla... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Overview of Manure Manag... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 682.50pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a25               { /* Overview of Manure Manag... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* Some Facts About Soil Ba... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 742.50pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a24               { /* Some Facts About Soil Ba... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* PAOneStop Mapping Websit... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 652.50pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
a#a23               { /* PAOneStop Mapping Websit... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e22             { /* Ag Environmental Regulat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 547.50pt;
	width           : 225.75pt;
	height          :  36.75pt;
	}
a#a22               { /* Ag Environmental Regulat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* Manure Management Plan W... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 592.50pt;
	width           : 233.25pt;
	height          :  36.75pt;
	}
a#a21               { /* Manure Management Plan W... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Manure Management Requir... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 622.50pt;
	width           : 233.25pt;
	height          :  36.75pt;
	}
a#a20               { /* Manure Management Requir... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e19              { /* Erosion Control for Agri... */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 360.00pt;
	width           : 218.25pt;
	height          :  20.25pt;
	}
a#a19               { /* Erosion Control for Agri... */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e18              { /* Nutrient Management */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 420.00pt;
	width           : 210.75pt;
	height          :  20.25pt;
	}
a#a18               { /* Nutrient Management */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e17              { /* No-Till Planting */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 390.00pt;
	width           : 218.25pt;
	height          :  20.25pt;
	}
a#a17               { /* No-Till Planting */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e16            { /* images/jccd2021036013.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,218.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021036013.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 540.00pt;
	width           : 218.25pt;
	height          :   0.75pt;
	}
h5#e15              { /* Agriculture */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 330.00pt;
	width           : 203.25pt;
	height          :  20.25pt;
	}
a#a15               { /* Agriculture */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e14            { /* images/jccd2021036012.gi... */
	background      : transparent url(images/jccd2021036012.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1094.25pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
h5#e13              { /* For More Information\ */
	background      : transparent url(images/jccd2021036011.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 514.50pt;
	width           : 216.00pt;
	height          :  20.25pt;
	}
img#e12             { /* images/jccd2021036010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021036009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e10             { /* images/jccd2021036008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e9              { /* images/jccd2021036007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e8              { /* images/jccd2021036006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e7              { /* images/jccd2021036005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e6             { /* images/jccd2021036004.gi... */
	background      : transparent url(images/jccd2021036004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021036003.gi... */
	background      : transparent url(images/jccd2021036003.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021036002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021036001.gi... */
	background      : transparent url(images/jccd2021036001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
